﻿@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@400;700&display=swap');
/**{
	font-family: 'Libre Baskerville', serif;
}*/

/* ----全体設定---- */

body {
	margin: 0;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 13px;
	line-height: 1.38;
	color: #222222;
	min-width: 1200px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* ----ヘッドライン---- */

h1,
.h1 {
  margin: 0 0 15px;
  font-size: 28px;
  font-weight: normal;
}

h2 {
	margin: 20px 0 24px;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.45;
}

h3 {
	margin: 15px 0;
	font-size: 16px;
	font-weight: normal;
}

/* ----リンク---- */

a {
  text-decoration: none;
  color: #222222;
	transition: all .3s;
}
a img {
	transition: all .3s;
}
a:hover img {
	opacity: 0.7;
}

button:focus {
	outline: none;
}

/* ----画像---- */
img {
	vertical-align: bottom;
	-webkit-backface-visibility: hidden;
}

/* ----ページャー---- */
.pager {
	margin: 0 0 20px;
	overflow: hidden;
}

.block-goods-list--pager-top,
.block-goods-list--pager-bottom {
	padding-top: 25px;
	margin-top: 10px;
	border-top: 1px solid #F2F2F2;
}

.pager-total {
	float: left;
	padding: 0;
	margin: 0;
}
.pager-total .pager-count {
	font-size: 13px;
	line-height: 2.46;
	display: block;
}
.pagination .pager-first,
.pagination .pager-last {
	display: none;
}
.pagination > * {
	margin: 0 5px;
	padding: 0;
	border: 0;
	width: 28px;
}
.pagination li a,
.pagination li.pager-current span {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 28px;
	height: 32px;
	line-height: 1.0;
}
.pagination li a {
	color: #808080;
}
.pagination li.pager-current span {
	color: #222222;
	text-decoration: underline;
}
.pagination .pager-previous,
.pagination .pager-next {
	width: 80px;
}
.pagination .pager-previous a,
.pagination .pager-next a {
	width: 80px;
	text-align: left;
	background-color: #BBBBBB;
	position: relative;
	text-indent: -9999px;
	font-size: 0;
}
.pagination .pager-previous a::before,
.pagination .pager-next a::before {
	content: "";
	position: absolute;
	top: 50%;
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	display: block;
}
.pagination .pager-previous a::before {
	transform:  rotate(135deg);
}
.pagination .pager-next a::before {
	transform:  rotate(-45deg);
}
/* ----入力フォーム共通---- */
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="url"],
input[type="number"],
select,
textarea {
	padding: 8px 5px;
	border: 1px solid #1E2D43;
	border-radius: 2px;
	background-color: #fff;
}

input[type="text"]:hover,
input[type="tel"]:hover,
input[type="email"]:hover,
input[type="search"]:hover,
input[type="password"]:hover,
input[type="url"]:hover,
input[type="number"]:hover,
select:hover,
textarea:hover {
  border: 1px solid #1E2D43;
}
input:focus {
	outline: none;
}
input::placeholder {
color: #BBBBBB;
}
/* IE */
input:-ms-input-placeholder {
color: #BBBBBB;
}

/* Edge */
input::-ms-input-placeholder {
color: #BBBBBB;
}
/* select */
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding-right: 20px;
	background-image: url("../../img/usr/common/ico_arrow01.png");
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 19px auto;
}
select::-ms-expand {
    display: none;
}
/* ----吹き出し---- */
.balloontip {
	color: #333333;
	font-size: 13px;
	line-height: 1.538;
	text-align: center;
	padding: 12px 30px 13px;
	background-color: #ffffff;
	border: 1px solid #707070;
	border-radius: 3px;
	box-shadow: none;
}
/* ----パンくず---- */
.block-topic-path--list li {
	font-size: 12px;
}
.block-topic-path--list a {
	text-decoration: none;
}
.block-topic-path--list a:hover {
	text-decoration: underline;
}
.block-topic-path--list .block-topic-path--item__current a {
	color: #808080;
}
ul.block-topic-path--list {
	display: none;
}
ul.block-topic-path--list:nth-child(1),
ul.block-topic-path--list:nth-child(2) {
	display: block;
}

/* ----ボタン---- */
.btn {
	padding: 8px 10px;
	border-radius: 3px;
	transition: all .3s;
}
.btn:hover {
	opacity: 0.7;
}
.action .btn {
	margin-top: 10px;
	padding: 15px 8px;
	font-size: 14px;
	line-height: 1.285;
	border-bottom-width: 0;
	min-width: 240px;
}
.btn-primary {
	color: #ffffff;
	background-color: #222222;
	border: 1px solid #222222;
}
.btn-default {
	color: #ffffff;
	background-color: #707070;
	border: 1px solid #707070;
}
.btn-secondary {
	color: #ffffff;
	background-color: #222222;
	border: 1px solid #222222;
}
.btn-not-secondary {
	padding: 8px 10px;
	border-radius: 3px;
	transition: all .3s;
	color: #ffffff;
	background-color: #666;
	border: 1px solid #666;
}

/* ----縦型入力フォーム---- */

.fieldset-vertical {
  margin-top: 10px;
  margin-bottom: 10px;
}

.fieldset-vertical .form-group {
  margin: 5px 0 10px 0;
}

.fieldset-vertical .form-label,
.fieldset-vertical .constraint {
  margin: 0 0 5px 0;
}

.fieldset-vertical .form-label {
  padding: 10px;
  margin-right: 10px;
  text-align: left;
  background: #f9f9f9;
  vertical-align: middle;
}

.fieldset-vertical .form-label label {
  font-weight: bold;
}

.fieldset-vertical .form-control {
  clear: both;
}

/* ----横型入力フォーム---- */

.fieldset {
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100%;
}

.fieldset .form-group {
  display: table;
  width: 100%;
  border-top: 0;
  border-bottom: #F2F2F2 1px solid;
}

.fieldset .form-group:last-child {
  border-bottom: #F2F2F2 1px solid;
}

.fieldset .form-label,
.fieldset .constraint,
.fieldset .form-control {
  display: table-cell;
}

.fieldset .form-label {
	width: 23%;
	padding: 15px 0;
	line-height: 1.5;
	text-align: left;
	background: #ffffff;
}

.fieldset .form-label label {
  font-weight: bold;
}

.fieldset .constraint {
  width: 35px;
  padding: 15px 0 0 10px;
  background: #ffffff;
}

.fieldset .form-control {
  padding: 15px;
	line-height: 1.8;
}


/* ----入力支援---- */
.help-block {
  display: block;
  font-size: 12px;
  margin-top: 5px;
  color: #333333;
}
.required:after {
  display: inline-block;
  padding: 0.4em 0.8em;;
  font-size: 10px;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
  color: #fff;
  background-color: #d9534f;
  content: "必須";
}
p .required:after {
	margin: 0 2px;
}
/* ----チェックボックスデザイン---- */
.at-checkbox-design input[type="checkbox"],
.at-checkbox-design02 input[type="checkbox"] {
	opacity: 0;
	position: fixed;
	left: 0;
	top: 0;
}
.at-checkbox-design input[type="checkbox"] + label,
.at-checkbox-design02 input[type="checkbox"] + input[type="hidden"] + label {
	font-size: 13px;
	line-height: 1.38;
	padding: 0 0 0 28px;
	margin: 0 10px 10px 0;
	display: inline-block;
	position: relative;
}
.at-checkbox-design input[type="checkbox"] + label::before,
.at-checkbox-design input[type="checkbox"] + label::after,
.at-checkbox-design02 input[type="checkbox"] + input[type="hidden"] + label::before,
.at-checkbox-design02 input[type="checkbox"] + input[type="hidden"] + label::after {
	content: "";
	position: absolute;
}
.at-checkbox-design input[type="checkbox"] + label::before,
.at-checkbox-design02 input[type="checkbox"] + input[type="hidden"] + label::before {
	border: 1px solid #222222;
	background-color: #ffffff;
	border-radius: 3px;
	width: 18px;
	height: 18px;
	left: 0;
	top: 0;
}
.at-checkbox-design input[type="checkbox"]:checked + label::before,
.at-checkbox-design02 input[type="checkbox"]:checked + input[type="hidden"] + label::before {
	border: 1px solid #222222;
	background-color: #222222;
}
.at-checkbox-design input[type="checkbox"]:checked + label::after,
.at-checkbox-design02 input[type="checkbox"]:checked + input[type="hidden"] + label::after {
	width: 10px;
	height: 6px;
	border-left: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	left: 4px;
	top: 4px;
	transform: rotate(-55deg);
}
/* ----ラジオボタンデザイン---- */
.at-checkbox-design input[type="radio"],
.at-checkbox-design03 input[type="radio"],
.at-checkbox-design04 input[type="radio"] {
	opacity: 0;
	position: fixed;
	left: 0;
	top: 0;
}
.at-checkbox-design input[type="radio"] + label {
	font-size: 13px;
	line-height: 1.38;
	padding: 0 0 0 28px;
	margin: 0 10px 10px 0;
	display: inline-block;
	position: relative;
}
.at-checkbox-design input[type="radio"] + label::before,
.at-checkbox-design input[type="radio"] + label::after {
	content: "";
	position: absolute;
}
.at-checkbox-design input[type="radio"] + label::before {
	border: 1px solid #222222;
	background-color: #ffffff;
	border-radius: 50px;
	width: 18px;
	height: 18px;
	left: 0;
	top: 0;
}
.at-checkbox-design input[type="radio"]:checked + label::before {
	border: 1px solid #222222;
	background-color: #222222;
}
.at-checkbox-design input[type="radio"]:checked + label::after {
	width: 8px;
	height: 8px;
	background-color: #ffffff;
	border-radius: 50px;
	left: 5px;
	top: 5px;
}

.at-checkbox-design03 label.radio input[type="radio"] + span {
	font-size: 13px;
	line-height: 1.38;
	padding: 0 0 0 28px;
	margin: 0 10px 10px 0;
	display: inline-block;
	position: relative;
}
.at-checkbox-design04 label.radio input[type="radio"] + span {
	width: 18px;
	height: 18px;
	margin: 0 5px 0 0;
	display: inline-block;
	vertical-align: text-bottom;
	position: relative;
}
.at-checkbox-design03 label.radio input[type="radio"] + span::before,
.at-checkbox-design04 label.radio input[type="radio"] + span::before {
	content: "";
	position: absolute;
	border: 1px solid #222222;
	background-color: #ffffff;
	border-radius: 50px;
	width: 18px;
	height: 18px;
	left: 0;
	top: 0;
}
.at-checkbox-design03 label.radio input[type="radio"]:checked + span::before,
.at-checkbox-design04 label.radio input[type="radio"]:checked + span::before {
	border: 1px solid #222222;
	background-color: #222222;
}
.at-checkbox-design03 label.radio input[type="radio"]:checked + span::after,
.at-checkbox-design04 label.radio input[type="radio"]:checked + span::after {
	content: "";
	position: absolute;
	width: 8px;
	height: 8px;
	background-color: #ffffff;
	border-radius: 50px;
	left: 5px;
	top: 5px;
}
.at-checkbox-design04 input[type="radio"]:disabled + span {
	opacity: 0.5;
}

/* ----入力フォームタイトル---- */

.legend {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.75;
	border-bottom: #222222 1px solid;
	margin: 25px 0 10px;
	padding: 0 0 3px;
}

/* ----エラー画面---- */
.block-common-alert-list {
  border: 1px solid #F0809A;
  background-color: #FFEFF2;
}
.block-common-alert-list--items {
	color: #E80A35;
}

/* ----画面上部メッセージ---- */

.alert {
  margin-top: 10px;
  padding: 18px 10px 18px 30px;
  margin-bottom: 20px;
  background-color: #fde2e7;
  font-weight: bold;
  font-size: 16px;
}